Package: qt-kde-team
Version: 0.15.29
Severity: important
Control: block 908845 by -1


Hi,

Per Jeremy Bicha request, we are expecting to remove dh_gconf during
the Bullseye release cycle.  Unfortunately, pkg-kde-tools appears to
depend on this tool via its commands files:

"""
[...]
        dh_installxfonts
        dh_bugfiles
        dh_lintian
        dh_gconf
        dh_icons
        dh_perl
        dh_usrlocal
[...]
"""

https://sources.debian.org/src/pkg-kde-tools/0.15.29/qt-kde-team/2/commands/?hl=61#L61
https://sources.debian.org/src/pkg-kde-tools/0.15.29/qt-kde-team/3/commands/?hl=61#L61


Please remove this unconditional reference for Bullseye.

Thanks,
~Niels

Reply via email to